Support for Stretch distro


#1

Will your various hats be supported on the up and coming Raspbian Stretch distro which uses Python 3.5. I’m thinking particularly of the Unicorn Hat


#2

Absolutely. Unicorn HAT might be a tricky one, but I suspect it should go smoothly.

Edit: Updated to Stretch / Python 3.5 and Unicorn HAT builds and runs. Not sure whether it works yet (need to find the Unicorn HAT I’m sure I’ve got lurking somewhere) but that’s fairly promising.


#3

Yes I had a go with the unicorn hat on a build of Stretch. I tried rebuilding the unicorn download before installing it, but no joy in getting it going yet.
Go the Sense Hat going OK though, so using the less on that for now.
Robin


#4

I built from https://github.com/pimoroni/rpi_ws281x-python and https://github.com/pimoroni/unicorn-hat/tree/dev which will replace the current libs soon.